<template>
    <v-alert type="success" dark border="right" class="mt-5">
        I'm bar Component
    </v-alert>
</template>

<script>
    export default {
        name: "ExampleBar.vue",
        mounted() {
            console.log('Example Bar Component Mounted....');
        }
    }
</script>

<style scoped>

</style>
